Bug 223082 - nut 2.0.5 has been released
nut 2.0.5 has been released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nut (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-17 15:05 EST by Bruno Wolff III
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 12:43:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2007-01-17 15:05:45 EST
Description of problem:
Development is using 2.0.4, but 2.0.5 was recently released by the NUT project.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bruno Wolff III 2007-02-02 12:43:45 EST
I see that nut 2.0.5 is now in F7. Thanks!

Note You need to log in before you can comment on or make changes to this bug.